/* CSS Document */
.wn_tomo{
	background-image:url(../../images/hm_tomo.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

.fm_tomo_news{
	background-image:url(../../images/fm_tomo.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

.tnews_date{
	color:#626262;
	font-size:10px;
}

.tnews_title{
	color:#b26701;
	font-size:11px;
}

.tnews_title a{
	color:#b26701;
	font-size:11px;
	text-decoration:none;
}

.tnews_title a:hover{
	color:#b26701;
	text-decoration:underline;
}

.tnews_short{
	color:#5a5a5a;
	text-align:justify;
	font-size:10px;
}

